
/* layout */
#book-chapter #content-main {
    overflow: visible;
}
    #book-chapter #content {
        overflow: visible;
    }

/* iframe styles */
#article-in-motion #iframe-content {
    background: #fff;
    width: 778px;
    padding: 20px;
    text-align: left;
}

/* tabbed nav */
ul.tabbed-nav {
    overflow: hidden;
    width: 778px;
    margin: 16px 0 4px 0;
    background: transparent url('../images/article-in-motion/lines-bg.gif') repeat-x bottom left;
}
    ul.tabbed-nav li {
        display: block;
        float: left;
        background: transparent url('../images/article-in-motion/flexbutton-right.png') no-repeat top right;
        padding: 0;
    }
        ul.tabbed-nav li a {
            display: block;
            float: left;
            height: 19px;
            overflow: hidden;
            padding: 1px 8px 6px 8px;
            line-height: 19px;
            background: transparent url('../images/article-in-motion/flexbutton-left.png') no-repeat top left;
            text-decoration: none;
            color: #888888;
            font-weight: bold;
        }
            ul.tabbed-nav li.first a {
                border-left: 0px;
            }
            ul.tabbed-nav li a.active,
            ul.tabbed-nav li a:hover {
               color: #333333;
            }

/* return to outline */
#article-in-motion .return-to-outline a{
    background: transparent url('../images/content/arrow-top-orange.gif') no-repeat 615px 10px;
}

#article-in-motion .article .hr {
    width: 778px;
}

/* references table */
div.references table {
    width: 778px;
}
  div.references table td {
    word-wrap: break-word;
  }
  div.references table td.label {
    width: 40px;
  }
  div.references table td.authors {
    width: 140px;
  }
  div.references table td.title {
    width: 260px;
  }
  div.references table td.source {
    width: 280px;
  }
  div.references table td.date {
    width: 60px;
  }
    div.references table p {
        font-size: 100%;
        padding: 0 0 14px 0;
    }

/* back references container */
div.context-container {
    display: none;
    width: 514px; /* 524 */
    margin: 0 0 0 30px;
    padding: 10px 14px 10px 0;
    background: #eee;
    border: 1px solid #ccc;
}
    div.context-container span {
        font-size: 110%;
    }
    div.context-container p {
        padding: 0 0 0 0;
        font-size: 110%;
    }
        div.context-container p.back-refs {
            padding: 0 0 14px 16px;
            font-weight: bold;
        }
    div.context-container ul li {
        margin: 0 0 0 16px;
        font-size: 100%;
    }

/* references context container positioning */
div.references div.label {
    position: relative;
    width: 30px;
}
div.references div.context-container {
    position: absolute;
    left: -5px;
    top: -10px;
}
    div.references div.label:hover div.context-container {
        display: block;
    }

/* multimedia-container */
.multimedia-container {
    float: right;
    overflow: hidden;
    width: 507px;
    padding: 10px 14px 10px 10px;
}
    .multimedia-container .tabbed-nav {
        width: 507px;
    }
    .multimedia-container div.quicktime-player {
        margin: auto;
    }
    .multimedia-container .btn-download-video {
        float: right;
    }

/* aim-highlighted */
.aim-highlighted {
    background: orange;
}
/* aim-loading */
.aim-loading {
    position: absolute;
    visibility: hidden;
    width: 150px;
    height: 75px;
    background: white url('../images/article-in-motion/spinner.gif') no-repeat center center;
    z-index: 100;
}

/* multimedia-container */
div.aim-sub-tab div.aim-sub-tab-content {
    display: none;
}
div.aim-sub-tab.aim-sub-tab-image div.aim-sub-tab-image {
    display: block;
}
div.aim-sub-tab.aim-sub-tab-image a.aim-sub-tab-image {
    color: #333333;
}
div.aim-sub-tab.aim-sub-tab-video div.aim-sub-tab-video {
    display: block;
}
div.aim-sub-tab.aim-sub-tab-video a.aim-sub-tab-video {
    color: #333333;
}
div.aim-sub-tab.aim-sub-tab-text div.aim-sub-tab-text {
    display: block;
}
div.aim-sub-tab.aim-sub-tab-text a.aim-sub-tab-text {
    color: #333333;
}
div.aim-sub-tab.aim-sub-tab-references div.aim-sub-tab-references {
    display: block;
}
div.aim-sub-tab.aim-sub-tab-references a.aim-sub-tab-references {
    color: #333333;
}

/* aim-hidden-assets */
#aim-hidden-assets {
    position: absolute;
    top: -8000px;
    left: -8000px;
    overflow: hidden;
    visibility: hidden;
}

/* aim-hidden-assets */
.data-object {
    display: none;
    width: 778px;
    overflow: hidden;
}
/* aim-hidden-assets */
.data-object.active {
    display: block;
}

/* aim-crossref-window */
div.aim-crossref-window {
    position: absolute;
    max-width: 960px;
    background: #ffffff;
    border: 4px solid #d8d8d8;
    text-align: left;
}
    div.aim-crossref-window div.aim-crossref-window-drag-bar {
        line-height: 20px;
        background: url('../images/article-in-motion/window-header.gif') no-repeat;
        border: 1px solid #567691;
        border-bottom: 1px solid #d1d1d1;
        cursor: move;
    }
    div.aim-crossref-window a.aim-crossref-window-close {
        position: absolute;
        right: -15px;
        top: -15px;
        display: block;
        width: 29px;
        height: 30px;
        overflow: hidden;
        background: url('../images/article-in-motion/window-close.png') no-repeat;
        text-indent: -9999px;
    }
    div.aim-crossref-window div.aim-crossref-window-content {
        padding: 15px;
        border: 1px solid #567691;
        border-top: none;
    }
        div.aim-crossref-window div.aim-crossref-window-content div.table {
            margin: 0;
        }

    /* !! PIER !!  MOVE TO BASE ??*/
    div.aim-crossref-window div.aim-crossref-window-content td {
        text-align: left;
        vertical-align: top;
    }

/* table-sortable */
table.table-sortable th a {
    padding-right: 10px;
    background: url('../images/article-in-motion/th-sortable.gif') no-repeat right 5px;
}
table.table-sortable th.table-th-sort a {
    background-image: url('../images/article-in-motion/th-sort-asc.gif');
}
table.table-sortable th.table-th-sort-rev a {
    background-image: url('../images/article-in-motion/th-sort-desc.gif');
}

/* aim-crossref-popup */
span.aim-crossref-popup {
    position: absolute;
    display: none;
    border: 4px solid #d8d8d8;
    z-index: 1000;
}
    span.aim-crossref-popup span.aim-crossref-popup-inner-wrapper {
        display: block;
        padding: 5px;
        width: 290px;
        background: #ffffff;
        border: 1px solid #567691;
    }
    span.aim-crossref-popup a.close {
        position: absolute;
        right: -15px;
        top: -15px;
        display: block;
        width: 29px;
        height: 30px;
        overflow: hidden;
        background: url('../images/article-in-motion/window-close.png') no-repeat;
        text-indent: -9999px;
    }

/* DATA TAB */
/* image-thumbs panel */
div#thumbnail-panel {
    width: 778px;
    overflow: hidden;
    border-bottom: 4px solid #ccc;
    margin: 10px 0 10px 0;
}
    ul#thumbnail-nav {
        float: left;
        width: 100px;
        padding-right: 10px;
    }
    div.thumnail-container {
        float: right;
        width: 667px;
        height: 110px;
        overflow: auto;
    }

    /* nav */
    #thumbnail-nav li a {
        display: block;
        padding: 0 0 0 7px;
        text-decoration: none;
    }
        a.image-thumbs {
            float: left;
            border: 2px solid #ccc;
            margin: 0 10px 0px 0px;
        }
            a.image-thumbs img {
                display: block;
            }
            a.image-thumbs span {
                display: block;
                text-align: center;
                background: #ccc;
                color: #888888;
            }

        /* hover */
        a.image-thumbs:hover,
        .active a.image-thumbs {
            border: 2px solid #738EC8;
        }
        a.image-thumbs:hover span,
        .active a.image-thumbs span {
            background: #738EC8;
            color: #fff;
        }

/* data tab */
div.aim-data-tab div.thumnail-container {
    display: none;
}
div.aim-data-tab.aim-data-tab-images div.aim-data-tab-images,
div.aim-data-tab.aim-data-tab-tables div.aim-data-tab-tables {
    display: block;
}
div.aim-data-tab.aim-data-tab-images a.aim-data-tab-images,
div.aim-data-tab.aim-data-tab-tables a.aim-data-tab-tables {
    background: #738EC8;
    color: #fff;
}
.aim-data-tab .image-thumb a {
    margin: 0 10px 10px 0;
}

/* data object */
.data-object div.figure img,
.data-object div.table table {
    float: left;
    margin: 0 0 10px 0;
}

/* data container */
#aim-content {
    position: relative;
}
.data-object {
    width: 773px
}
.data-object .figure,
.data-object .table {
    margin: 0px;
    float: left;
    width: 773px;
}
.data-object p.legend {
    clear: both;
}

/* data object references container */
.data-object .context-container {
    float: right;
    display: block;
    width: 160px;
    margin: 0 0 10px 0;
    padding: 10px 0px 0px 0px;
}
    .data-object .context-container ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
        .data-object .context-container li {
            border-bottom: 1px solid #ccc;
            margin: 0;
            padding: 10px 14px 10px 16px;
        }
    .data-object .context-container a {
        float: none;
    }

/* article navigation (content right) */
#article-navigation li {
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #ccc;
}
#article-navigation a {
    color: #000;
    text-decoration: none;
}
#article-navigation a:hover {
    color: #738EC8;
}

/* introduction-section */
div.introduction-section {
    margin: 0 0 0 10px;
}